Bug 607136 - SMGUI : “Subscription compatible with system” tab is overlapped with Other tab contents
Summary: SMGUI : “Subscription compatible with system” tab is overlapped with Other t...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 568421
TreeView+ depends on / blocked
 
Reported: 2010-06-23 10:54 UTC by spandey
Modified: 2015-04-23 23:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:37:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of defect (196.85 KB, application/octet-stream)
2010-06-23 10:54 UTC, spandey
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description spandey 2010-06-23 10:54:07 UTC
Created attachment 426230 [details]
screenshot of defect

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
100%

Prequisities : 
candlepin : cert-fte-candlepin.devlab.redhat.com
Rhel 6 with SM version 63 

Steps to repro : 
Login to Rhel client  with valid credentials 
invoke Subscription manager GUI by executing following command 
Press Add button 

Expected Result : 
Subscription compatible with system” tab should not getting  overlapped with Other tab contents
it should expendable 

Actual Result : 
“Subscription compatible with system” tab  is overlapped with Other tab contents

Comment 2 RHEL Product and Program Management 2010-06-23 11:32:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 wes hayutin 2010-07-22 18:59:19 UTC
this looks fixed now, please verify

Comment 4 wes hayutin 2010-08-09 22:14:27 UTC
please verify this bug

Comment 5 spandey 2010-08-10 11:00:46 UTC
Setup used for verification 

candlepin : candlepin1.devlab.phx1.redhat.com
client : Rhel6 with sm version 74

Working fine 

Moving defect status from ON_QA to verified

Comment 6 errata-xmlrpc 2011-05-19 13:37:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.